PASTE(1)

NAZWA
paste - zlep linie plików

SKŁADNIA

paste
    [-s] [-d lista] [--serial] [--delimiters=lista]
    [--help] [--version] [plik...]

OPIS
Dokumentacja niniejsza nie jest już utrzymywana i może być niedokładna lub niekompletna. Autorytatywnym źródłem jest obecnie dokumentacja Texinfo. Dostęp do niej uzyskasz wpisując w wierszu poleceń:
    pinfo paste
lub
    info paste.

Ta strona podręcznika opisuje polecenie paste w wersji GNU.

paste wypisuje na standardowym wyjściu linie składające się z kolejno odpowiadających sobie linii każdego z podanych plików, oddzielonych znakiem tabulacji. Jeśli nie podano żadnych plików lub plik o nazwie `-', używane jest standardowe wejście.

OPCJE

-s, --serial
    Wkleja linie jednego pliku na raz, a nie naprzemiennie po jednej linii z każdego pliku.

-d, --delimiters=lista
    Zamiast tabulacji do oddzielania połączonych linii używa po kolei ograniczników z listy. Gdy lista zostanie wyczerpana, zaczyna na nowo od jej początku.

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać, w jęz. ang., do <bug-textutils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

ZOBACZ TAKŻE
cut(1), join(1), textutils(1).

OD TŁUMACZA
Zaktualizowano i poszerzono wg dokumentacji Texinfo dla narzędzi tekstowych GNU wersji 2.0.